body {
  margin: 0;
  background-color: #f5f5f5;
  input:-webkit-autofill,
  input:-webkit-autofill:hover, 
  input:-webkit-autofill:focus, 
  input:-webkit-autofill:active  {box-shadow: 0 0 0 30px white inset !important;}
}